Bug 167211 - RHEL4 Panic in __wake_up_common (networking)
RHEL4 Panic in __wake_up_common (networking)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Miller
Brian Brock
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-08-31 11:46 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 14:44:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root cause from HP (6.35 KB, text/plain)
2005-08-31 12:36 EDT, Eric Paris
no flags Details
original analysis from HP (29.35 KB, text/plain)
2005-08-31 12:37 EDT, Eric Paris
no flags Details
Upstream fix for the bug, backported to RHEL4 (1.45 KB, patch)
2005-11-14 03:43 EST, David Miller
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-08-31 11:46:39 EDT
Escalated to Bugzilla from IssueTracker
Comment 8 Eric Paris 2005-08-31 12:36:33 EDT
Created attachment 118312 [details]
root cause from HP
Comment 9 Eric Paris 2005-08-31 12:37:30 EDT
Created attachment 118313 [details]
original analysis from HP
Comment 13 Chris Williams 2005-11-04 10:11:59 EST
HP got this upstream.

http://marc.theaimsgroup.com/?l=linux-netdev&m=113105990708259&w=2
Comment 16 David Miller 2005-11-14 03:43:45 EST
Created attachment 121013 [details]
Upstream fix for the bug, backported to RHEL4
Comment 21 Red Hat Bugzilla 2006-03-07 14:44:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.